---

postgresql_cluster_reset      : true
postgresql_data_directory     : "/mnt/db/postgresql/{{postgresql_version}}/{{postgresql_cluster_name}}"
postgresql_listen_addresses   : ["0.0.0.0"]
postgresql_pg_hba_trust_hosts : ["0.0.0.0/0"]

postgresql_databases          : [
                                  {name: "products"},
                                  {name: "partners"}
                                ]

postgresql_users              : [
                                  {name: "user_1", pass: "secret_password"},
                                  {name: "user_2", pass: "secret_password"}
                                ]

postgresql_user_privileges    : [
                                  {name: "user_1", db: "products"},
                                  {name: "user_2", db: "partners"}
                                ]